<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.2220</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.9070</MDI>
      <MDI key="STATISTICS_MEAN">2.5000</MDI>
      <MDI key="STATISTICS_STDDEV">5.7816</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
